/*--- Avanquest WebEasy Page Style ---*/


.cc2822             { /* Common */
	font            : bold 20pt 'Cambria';
	color           : #800080;
	}
.cc2823             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000080;
	}
.cc2824             { /* Common */
	font            : bold 9pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc2825             { /* Common */
	font            : bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc2826             { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc2827             { /* Common */
	border          :   0.00pt none #000000;
	}
.cc2828             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc2829             { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc2830             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc2831             { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc2832             { /* Common */
	clip            : rect(0.00pt,24.00pt,16.50pt,0.00pt);
	}
.cc2833             { /* Common */
	clip            : rect(0.00pt,25.50pt,17.25pt,0.00pt);
	}
.cc2834             { /* Common */
	clip            : rect(0.00pt,24.75pt,16.50pt,0.00pt);
	}
div#e62             { /* <DIV>Brugman Family Hist... */
	position        : absolute;
	left            :   6.75pt;
	top             :   7.50pt;
	width           : 231.75pt;
	height          :  27.75pt;
	}
div#e61             { /* <DIV>&nbsp;&nbsp; 29th G... */
	position        : absolute;
	left            :   5.25pt;
	top             :  39.00pt;
	width           : 237.00pt;
	height          :  29.25pt;
	}
div#e60             { /* <DIV>b: 1182 Montpellier... */
	position        : absolute;
	left            :   1.50pt;
	top             : 290.25pt;
	width           : 159.00pt;
	height          :  38.25pt;
	}
div#e59             { /* <DIV>b:&nbsp;abt 1105 Mo... */
	position        : absolute;
	left            : 526.50pt;
	top             :  51.75pt;
	width           : 174.75pt;
	height          :  36.00pt;
	}
div#e58             { /* <DIV>b:&nbsp; 1131 Montp... */
	position        : absolute;
	left            : 323.25pt;
	top             : 122.25pt;
	width           : 174.75pt;
	height          :  38.25pt;
	}
div#e57             { /* <DIV>b: </DIV>  \<DIV>d:... */
	position        : absolute;
	left            : 331.50pt;
	top             : 487.50pt;
	width           : 188.25pt;
	height          :  24.75pt;
	}
div#e56             { /* <DIV>b: </DIV>  \<DIV>d:... */
	position        : absolute;
	left            : 526.50pt;
	top             : 123.00pt;
	width           : 183.75pt;
	height          :  27.00pt;
	}
div#e55             { /* <DIV>b: 1150 Constantino... */
	position        : absolute;
	left            : 162.00pt;
	top             : 416.25pt;
	width           : 153.75pt;
	height          :  32.25pt;
	}
div#e54             { /* <DIV>b:&nbsp;abt 1155 Mo... */
	position        : absolute;
	left            : 163.50pt;
	top             : 206.25pt;
	width           : 154.50pt;
	height          :  37.50pt;
	}
div#e53             { /* <DIV>b: 1130&nbsp; Burgu... */
	position        : absolute;
	left            : 323.25pt;
	top             : 233.25pt;
	width           : 171.75pt;
	height          :  26.25pt;
	}
div#e52             { /* <DIV>b:&nbsp;1084 Burgun... */
	position        : absolute;
	left            : 531.75pt;
	top             : 180.75pt;
	width           : 178.50pt;
	height          :  39.75pt;
	}
div#e51             { /* <DIV>b:&nbsp;15 Aug 1088... */
	position        : absolute;
	left            : 533.25pt;
	top             : 399.75pt;
	width           : 174.00pt;
	height          :  27.00pt;
	}
div#e50             { /* <DIV>b: </DIV>  \<DIV>d:... */
	position        : absolute;
	left            : 531.00pt;
	top             : 247.50pt;
	width           : 192.00pt;
	height          :  29.25pt;
	}
div#e49             { /* <DIV>John II Komnenos, B... */
	position        : absolute;
	left            : 534.00pt;
	top             : 535.50pt;
	width           : 184.50pt;
	height          :  25.50pt;
	}
div#e48             { /* <DIV>b: 1113 Constantino... */
	position        : absolute;
	left            : 328.50pt;
	top             : 408.75pt;
	width           : 181.50pt;
	height          :  40.50pt;
	}
span#e47            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history205022.gif) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             : 154.50pt;
	width           :   0.75pt;
	height          : 104.25pt;
	}
span#e46            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history205021.gif) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             : 337.50pt;
	width           :   0.75pt;
	height          : 117.75pt;
	}
span#e45            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history205020.gif) no-repeat top left;
	position        : absolute;
	left            : 318.00pt;
	top             :  99.00pt;
	width           :   0.75pt;
	height          : 153.75pt;
	}
span#e44            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history205019.gif) no-repeat top left;
	position        : absolute;
	left            : 322.50pt;
	top             : 328.50pt;
	width           :   0.75pt;
	height          : 207.75pt;
	}
span#e43            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history205018.gif) no-repeat top left;
	position        : absolute;
	left            : 520.50pt;
	top             :  67.50pt;
	width           :   0.75pt;
	height          :  75.75pt;
	}
div#e42             { /* <DIV>b: 13 Sep 1087 Cons... */
	position        : absolute;
	left            : 531.75pt;
	top             : 327.75pt;
	width           : 200.25pt;
	height          :  40.50pt;
	}
span#e41            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history205017.gif) no-repeat top left;
	position        : absolute;
	left            : 526.50pt;
	top             : 186.00pt;
	width           :   0.75pt;
	height          :  83.25pt;
	}
span#e40            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history205016.gif) no-repeat top left;
	position        : absolute;
	left            : 528.00pt;
	top             : 315.00pt;
	width           :   0.75pt;
	height          :  92.25pt;
	}
span#e39            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history205015.gif) no-repeat top left;
	position        : absolute;
	left            : 526.50pt;
	top             : 453.00pt;
	width           :   0.75pt;
	height          :  93.75pt;
	}
img#e38             { /* images/brons_family_hist... */
	position        : absolute;
	left            :  32.25pt;
	top             : 532.50pt;
	width           :  76.50pt;
	height          :  20.25pt;
	}
div#e37             { /* <DIV>William VII of Mont... */
	position        : absolute;
	left            : 322.50pt;
	top             : 103.50pt;
	width           : 189.00pt;
	height          :  18.00pt;
	}
div#e36             { /* <DIV>Maria of Montpellie... */
	position        : absolute;
	left            :   5.25pt;
	top             : 266.25pt;
	width           : 155.25pt;
	height          :  21.00pt;
	}
div#e35             { /* <DIV>Matilda of Burgundy... */
	position        : absolute;
	left            : 321.75pt;
	top             : 214.50pt;
	width           : 197.25pt;
	height          :  15.00pt;
	}
div#e34             { /* <DIV>William VIII of Mon... */
	position        : absolute;
	left            : 526.50pt;
	top             :  34.50pt;
	width           : 195.75pt;
	height          :  15.75pt;
	}
div#e33             { /* <DIV>Sybilla</DIV> */
	position        : absolute;
	left            : 526.50pt;
	top             : 105.75pt;
	width           : 191.25pt;
	height          :  15.00pt;
	}
div#e32             { /* <DIV>Hugh II, Duke of Bu... */
	position        : absolute;
	left            : 529.50pt;
	top             : 161.25pt;
	width           : 199.50pt;
	height          :  15.75pt;
	}
div#e31             { /* <DIV>Matilda of Mayenne<... */
	position        : absolute;
	left            : 531.00pt;
	top             : 227.25pt;
	width           : 174.00pt;
	height          :  19.50pt;
	}
div#e30             { /* <DIV>William VIII of Mon... */
	position        : absolute;
	left            : 162.00pt;
	top             : 188.25pt;
	width           : 170.25pt;
	height          :  16.50pt;
	}
div#e29             { /* <DIV>Irene Synadene</DIV... */
	position        : absolute;
	left            : 331.50pt;
	top             : 468.75pt;
	width           : 160.50pt;
	height          :  14.25pt;
	}
div#e28             { /* <DIV>Eudokia Komnene</DI... */
	position        : absolute;
	left            : 162.75pt;
	top             : 396.75pt;
	width           : 153.75pt;
	height          :  15.00pt;
	}
div#e27             { /* <DIV>Isaac Komnenos</DIV... */
	position        : absolute;
	left            : 326.25pt;
	top             : 390.00pt;
	width           : 185.25pt;
	height          :  16.50pt;
	}
div#e26             { /* <DIV>Piroska&nbsp;of Hun... */
	position        : absolute;
	left            : 531.00pt;
	top             : 380.25pt;
	width           : 177.00pt;
	height          :  16.50pt;
	}
div#e25             { /* <DIV>John II Komnenos, E... */
	position        : absolute;
	left            : 531.75pt;
	top             : 308.25pt;
	width           : 207.00pt;
	height          :  17.25pt;
	}
div#e24             { /* &nbsp; Previous&nbsp;Pag... */
	position        : absolute;
	left            :  25.50pt;
	top             : 500.25pt;
	width           :  99.00pt;
	height          :  21.75pt;
	}
div#e23             { /* <DIV>Back to&nbsp;Berend... */
	position        : absolute;
	left            :   5.25pt;
	top             : 456.75pt;
	width           : 138.00pt;
	height          :  34.50pt;
	}
span#e22            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history202006.gif) no-repeat top left;
	position        : absolute;
	left            : 115.50pt;
	top             : 246.75pt;
	width           :  24.00pt;
	height          :  16.50pt;
	}
span#e21            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history192007.gif) no-repeat top left;
	position        : absolute;
	left            : 276.75pt;
	top             : 167.25pt;
	width           :  25.50pt;
	height          :  17.25pt;
	}
span#e20            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history192005.gif) no-repeat top left;
	position        : absolute;
	left            : 464.25pt;
	top             :  81.00pt;
	width           :  27.75pt;
	height          :  18.75pt;
	}
span#e19            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history192007.gif) no-repeat top left;
	position        : absolute;
	left            : 462.75pt;
	top             : 203.25pt;
	width           :  25.50pt;
	height          :  17.25pt;
	}
span#e18            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history129003.gif) no-repeat top left;
	position        : absolute;
	left            : 687.75pt;
	top             :  27.00pt;
	width           :  29.25pt;
	height          :  19.50pt;
	}
span#e17            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history202006.gif) no-repeat top left;
	position        : absolute;
	left            : 695.25pt;
	top             : 162.00pt;
	width           :  24.00pt;
	height          :  16.50pt;
	}
span#e16            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history194011.gif) no-repeat top left;
	position        : absolute;
	left            : 684.75pt;
	top             : 223.50pt;
	width           :  24.75pt;
	height          :  16.50pt;
	}
span#e15            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history205013.gif) no-repeat top left;
	position        : absolute;
	left            : 663.75pt;
	top             : 375.00pt;
	width           :  39.00pt;
	height          :  19.50pt;
	}
span#e14            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history205012.jpg) no-repeat top left;
	position        : absolute;
	left            : 267.00pt;
	top             : 364.50pt;
	width           :  46.50pt;
	height          :  32.25pt;
	}
span#e13            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history205011.jpg) no-repeat top left;
	position        : absolute;
	left            : 479.25pt;
	top             : 363.75pt;
	width           :  36.00pt;
	height          :  24.75pt;
	}
span#e12            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history205011.jpg) no-repeat top left;
	position        : absolute;
	left            : 696.75pt;
	top             : 284.25pt;
	width           :  36.00pt;
	height          :  24.75pt;
	}
span#e11            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history205010.jpg) no-repeat top left;
	position        : absolute;
	left            : 469.50pt;
	top             : 461.25pt;
	width           :  33.75pt;
	height          :  23.25pt;
	}
span#e10            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history191023.gif) no-repeat top left;
	position        : absolute;
	left            : 672.75pt;
	top             :  98.25pt;
	width           :  31.50pt;
	height          :  21.00pt;
	}
span#e9             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history205009.jpg) no-repeat top left;
	position        : absolute;
	left            : 624.75pt;
	top             : 441.75pt;
	width           :  61.50pt;
	height          :  92.25pt;
	}
span#e8             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history205008.jpg) no-repeat top left;
	position        : absolute;
	left            : 561.00pt;
	top             : 439.50pt;
	width           :  57.75pt;
	height          :  96.75pt;
	}
span#e7             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history205007.jpg) no-repeat top left;
	position        : absolute;
	left            : 352.50pt;
	top             : 287.25pt;
	width           :  87.00pt;
	height          : 102.00pt;
	}
span#e6             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history205006.jpg) no-repeat top left;
	position        : absolute;
	left            :  69.75pt;
	top             : 225.75pt;
	width           :  30.75pt;
	height          :  33.75pt;
	}
span#e5             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history205005.jpg) no-repeat top left;
	position        : absolute;
	left            : 283.50pt;
	top             : 211.50pt;
	width           :  32.25pt;
	height          :  35.25pt;
	}
span#e4             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history205004.jpg) no-repeat top left;
	position        : absolute;
	left            : 467.25pt;
	top             : 126.00pt;
	width           :  28.50pt;
	height          :  31.50pt;
	}
span#e3             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history205003.jpg) no-repeat top left;
	position        : absolute;
	left            : 666.75pt;
	top             :  52.50pt;
	width           :  30.00pt;
	height          :  33.00pt;
	}
span#e2             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history205002.jpg) no-repeat top left;
	position        : absolute;
	left            : 468.75pt;
	top             : 229.50pt;
	width           :  31.50pt;
	height          :  37.50pt;
	}
span#e1             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history205001.jpg) no-repeat top left;
	position        : absolute;
	left            : 680.25pt;
	top             : 182.25pt;
	width           :  27.75pt;
	height          :  33.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/brons_family_history205b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
